[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Library glibc


I want to install an MP3 player. I want to download it from
"www.freeamp.org", but I have to chose between to configurations:

*  FreeAmp_1.3.1_for_Linux2.0.x_glic2.0_Intel_x86
*  FreeAmp_1.3.1_for_Linux2.0.x_glic2.1_Intel_x86

How can I know which version must I download? I have installed Linux
Debian 2.1 with Kernel 2.0.36.

Is there a site where I can download this MP3 player in ".deb" format?

Thanks in advance,

                    Manuel Arenaz

Reply to: